<div mat-dialog-content>
  <p> {{prompt + ' "' + nodeNames + '"?'}} </p>
</div>
<div mat-dialog-actions style="display: flex; justify-content: space-between">
  <button class="btn btn-primary float-right rki-blue-bg" (click)="onDelete('delete')">Ok</button>
  <button class="btn btn-primary float-right btn-danger" (click)="onDelete('')">Cancel</button>
</div>
